<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="63">
    <author>Länzer</author>
    <version>0.0.0.2</version>
	
	<!--Googleübersetzer-->
	
    <title>
        <en>Forester Economy</en>
        <de>Forstwirtschaft</de>
		<fr>Sylviculture</fr>
    </title>

    <description>
        <en><![CDATA[Forestry, we do the work for you.
Trees are planted with manure and water, felled and packed on pallets.
The distribution of the wood can be done automatically on standard productions or manually on the included joinery.
Ideal for the lazy lumberjack.


Changelog
-0.0.0.1 Beta
- 0.0.0.2 Water Triger and Wood Pallets have been revised. A placeable sawmill has been added that accepts the lumberjack's pallets.]]></en>
        <de><![CDATA[Forstwirtschaft, wir machen die Arbeit für Sie.
Mit Mist und Wasser werden Bäume gepflanzt, gefällt und auf Palleten verpackt.
Die Verteilung des Holzes kann automatisch auf Standard Produktionen gemacht werden oder manuell auf die mit enthaltene Schreinerei.
Ideal für denn faulen Holzfäller.

Changelog
- 0.0.0.1 Beta
- 0.0.0.2 Wasser Triger und Holzpalleten wurden Überarbeitet. Es wurde noch ein Plazierbares Sägewerk hinzugefügt, dieses nimmen die Palleten des Holzfällers an.]]></de>
		<fr><![CDATA[Forestier, nous faisons le travail pour vous.
Les arbres sont plantés avec du fumier et de l'eau, abattus et emballés sur des palettes.
La répartition du bois peut se faire automatiquement sur les productions standards ou manuellement sur les menuiseries incluses.
Idéal pour le bûcheron paresseux.

Changelog
- 0.0.0.1 Bêta
- 0.0.0.2 Le déclencheur à eau et les palettes en bois ont été retravaillés. Ajout d'une scierie placable qui accepte les palettes du bûcheron.]]></fr>
    </description>

    <iconFilename>icon.dds</iconFilename>

    <multiplayer supported="true" />

    <storeItems>
		<storeItem xmlFilename="Forester_Economy.xml"/>
		<storeItem xmlFilename="carpenterEU.xml"/>
		<storeItem xmlFilename="woodPallet/woodPallet.xml"/>
		<storeItem xmlFilename="sawmill.xml"/>
		
    </storeItems>
	
	<fillTypes filename="newfilltypes.xml" />
	
	<brands>
        <brand name="LAENZER" title="LAENZER" image="Laenzer_Modding.dds"/>
    </brands>
	

</modDesc>
